# Uses of Interface
org.eclipse.net4j.util.ui.widgets.EntryField.ButtonAdvisor

Packages that use EntryField.ButtonAdvisor
Package
Description
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of EntryField.ButtonAdvisor in org.eclipse.net4j.util.ui.widgets

Methods in org.eclipse.net4j.util.ui.widgets that return EntryField.ButtonAdvisor
Modifier and Type
Method
Description
`EntryField.ButtonAdvisor[]`
EntryField.FieldConfig.`getExtraButtonAdvisors()`
Methods in org.eclipse.net4j.util.ui.widgets with parameters of type EntryField.ButtonAdvisor
Modifier and Type
Method
Description
`void`
EntryField.FieldConfig.`setExtraButtonAdvisors(EntryField.ButtonAdvisor... extraButtonAdvisors)`